Subject: Re: [PATCH next] drivers/net/wireless/ath/wil6210/debugfs.c: Use 'uint64_t' instead of 'cycles_t' to avoid warnings

From: Chen Gang <[email-masked]>
Date: Wed, 24 Dec 2014 23:54:06 +0800

On 12/24/2014 11:35 PM, Kalle Valo wrote:
> Chen Gang <[email-masked]> writes:
> 
>> On 12/24/2014 11:11 PM, Kalle Valo wrote:
>>> Chen Gang <[email-masked]> writes:
>>>
>>>> Oh, sorry, I forgot the word wrap (after change a new pc). I shall send
>>>> patch v2 for it.
>>>
>>> While at it, could you also please simplify the title. You don't have to
>>> put the full directory there, it just makes it more difficult to read.
>>> This should be enough:
>>>
>>> wil6210: Use 'uint64_t' instead of 'cycles_t' to avoid warnings
>>>
>>
>> Oh, I have sent patch v2, if necessary, I will send patch v3 for it.
>> (if necessary, please let me know)
> 
> I can edit it this time, but in the future please be use less verbose
> titles.
> 

OK, thanks. Next, I shall use the short subject for drivers.

Thanks.
-- 
Chen Gang

Open, share, and attitude like air, water, and life which God blessed